# telegram.MessageAutoDeleteTimerChanged

class telegram.MessageAutoDeleteTimerChanged(message_auto_delete_time, **_kwargs)

  Bases: `telegram.base.TelegramObject`

  This object represents a service message about a change in auto-delete timer settings.

  Objects of this class are comparable in terms of equality. Two objects of this class are considered equal, if their `message_auto_delete_time` is equal.

  New in version 13.4.

  Parameters

    - message_auto_delete_time (`int`) – New auto-delete time for messages in the chat.

    - **kwargs (`dict`) – Arbitrary keyword arguments.

  message_auto_delete_time

    New auto-delete time for messages in the chat.

    Type

      `int`